--- 
roles_001: 
  name: Manager
  id: 1
  builtin: 0
  permissions: |
    --- 
    - :edit_project
    - :manage_members
    - :manage_versions
    - :manage_categories
    - :add_issues
    - :edit_issues
    - :manage_issue_relations
    - :add_issue_notes
    - :move_issues
    - :delete_issues
    - :manage_public_queries
    - :save_queries
    - :view_gantt
    - :view_calendar
    - :log_time
    - :view_time_entries
    - :edit_time_entries
    - :delete_time_entries
    - :manage_news
    - :comment_news
    - :view_documents
    - :manage_documents
    - :view_wiki_pages
    - :edit_wiki_pages
    - :delete_wiki_pages
    - :rename_wiki_pages
    - :add_messages
    - :edit_messages
    - :delete_messages
    - :manage_boards
    - :view_files
    - :manage_files
    - :browse_repository
    - :view_changesets

  position: 1
roles_002: 
  name: Developer
  id: 2
  builtin: 0
  permissions: |
    --- 
    - :edit_project
    - :manage_members
    - :manage_versions
    - :manage_categories
    - :add_issues
    - :edit_issues
    - :manage_issue_relations
    - :add_issue_notes
    - :move_issues
    - :delete_issues
    - :save_queries
    - :view_gantt
    - :view_calendar
    - :log_time
    - :view_time_entries
    - :edit_own_time_entries
    - :manage_news
    - :comment_news
    - :view_documents
    - :manage_documents
    - :view_wiki_pages
    - :edit_wiki_pages
    - :delete_wiki_pages
    - :add_messages
    - :manage_boards
    - :view_files
    - :manage_files
    - :browse_repository
    - :view_changesets

  position: 2
roles_003: 
  name: Reporter
  id: 3
  builtin: 0
  permissions: |
    --- 
    - :edit_project
    - :manage_members
    - :manage_versions
    - :manage_categories
    - :add_issues
    - :edit_issues
    - :manage_issue_relations
    - :add_issue_notes
    - :move_issues
    - :save_queries
    - :view_gantt
    - :view_calendar
    - :log_time
    - :view_time_entries
    - :manage_news
    - :comment_news
    - :view_documents
    - :manage_documents
    - :view_wiki_pages
    - :edit_wiki_pages
    - :delete_wiki_pages
    - :add_messages
    - :manage_boards
    - :view_files
    - :manage_files
    - :browse_repository
    - :view_changesets

  position: 3
roles_004: 
  name: Non member
  id: 4
  builtin: 1
  permissions: |
    --- 
    - :add_issues
    - :edit_issues
    - :manage_issue_relations
    - :add_issue_notes
    - :move_issues
    - :save_queries
    - :view_gantt
    - :view_calendar
    - :log_time
    - :view_time_entries
    - :comment_news
    - :view_documents
    - :manage_documents
    - :view_wiki_pages
    - :edit_wiki_pages
    - :add_messages
    - :view_files
    - :manage_files
    - :browse_repository
    - :view_changesets

  position: 4
roles_005: 
  name: Anonymous
  id: 5
  builtin: 2
  permissions: |
    --- 
    - :add_issue_notes
    - :view_gantt
    - :view_calendar
    - :view_time_entries
    - :view_documents
    - :view_wiki_pages
    - :view_files
    - :browse_repository
    - :view_changesets

  position: 5
  